<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <TextView
        android:id="@+id/tvCamera"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="?selectableItemBackground"
        android:paddingStart="24dp"
        android:paddingTop="14dp"
        android:paddingEnd="24dp"
        android:paddingBottom="14dp"
        android:text="@string/camera"
        android:textSize="16sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tvGallery"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:background="?selectableItemBackground"
        android:paddingStart="24dp"
        android:paddingTop="14dp"
        android:paddingEnd="24dp"
        android:paddingBottom="14dp"
        android:text="@string/gallery"
        android:textSize="16sp"
        android:textStyle="bold" />
</LinearLayout>